@charset "utf-8";

/*----------------------------------
  layout.css
-----------------------------------*/
.l-inner__narrow {
  width: 100%;
  max-width: 610px;
  padding: 0 1.5625rem;
  margin-inline: auto;
}

@media (min-width: 768px) {
  .l-inner__narrow {
    width: 100%;
    max-width: 1300px;
    padding: 0 6.25rem;
  }
}

.l-inner {
  width: 100%;
  max-width: 610px;
  padding: 0 1.5625rem;
  margin-inline: auto;
}

@media (min-width: 768px) {
  .l-inner {
    width: 100%;
    max-width: 1366px;
    padding: 0 6.25rem;
  }
}

.l-inner__page {
  width: 100%;
  max-width: 730px;
  padding: 0 1.5625rem;
  margin-inline: auto;
}

@media (min-width: 768px) {
  .l-inner__page {
    width: 100%;
    max-width: 1366px;
    padding: 0 6.25rem;
  }
}

.l-section {
  width: 100%;
  position: relative;
  z-index: 1;
  -webkit-padding-before: 6.25rem;
  padding-block-start: 6.25rem;
  border-radius: 0 6.25rem 0 0;
  -webkit-margin-before: -9.375rem;
  margin-block-start: -9.375rem;
  -webkit-padding-after: 9.375rem;
  padding-block-end: 9.375rem;
}

@media (min-width: 768px) {
  .l-section {
    -webkit-padding-before: 7.5rem;
    padding-block-start: 7.5rem;
    border-radius: 0 18.75rem 0 0;
    -webkit-margin-before: -18.75rem;
    margin-block-start: -18.75rem;
    -webkit-padding-after: 18.75rem;
    padding-block-end: 18.75rem;
  }
}


